При повышении php-версии выдает ошибку 503

karleon4ik
На сайте с 14.08.2017
Offline
49
170

Сайт на Wordpress. Сейчас стоит версия 7.0. При повышении с 7.1 до 7.4 включительно, в админке появляется ошибка 503. Чаще всего в Woocommerce. Такое случается только с одной темой: https://woodmart.xtemos.com/home/ А магазин как раз на этой теме.

Писал на хостинг, сказали, что расширили возможности CPU. Но это не помогло.

Woocommerce просит переходить на 7.2 в связи с предстоящими обновлениями. Даже не знаю, что делать. Может кто-то может подсказать...?

Оптимизация в плане минификации, кеширования и пр. проведена. Даже CDN на картинки включен.

Хочешь избавиться от заикания, ищи в Гугле по запросу: "заикание сорафус"
W1
На сайте с 22.01.2021
Offline
114
#1
karleon4ik :
Может кто-то может подсказать...?

Это едва ли. Разве что тот, у кого была аналогичная ситуация. Для человека постороннего информации мало.

Мой форум - https://webinfo.guru –Там я всегда на связи
SeVlad
На сайте с 03.11.2008
Offline
1527
#2
karleon4ik :
Может кто-то может подсказать...?

Для начала смотрим логи и/или берём https://wordpress.org/plugins/query-monitor/ и дебажим.

Query Monitor
Query Monitor
  • John Blackbourn
  • wordpress.org
Query Monitor is the developer tools panel for WordPress. It enables debugging of database queries, PHP errors, hooks and actions, block editor blocks, enqueued scripts and stylesheets, HTTP API calls, and more. It includes some advanced features such as debugging of Ajax calls, REST API calls, and user capability checks. It includes the...
Делаю хорошие сайты хорошим людям. Предпочтение коммерческим направлениям. Топики помощи с ⓌordPress (https://searchengines.guru/ru/forum/1032910 ) и основы безопасности сайтов ( https://searchengines.guru/ru/forum/774117 ). *** Помощь\консультации в топиках форума - БЕСПЛАТНО. Платные услуги ( https://wp.me/P3YHjQ-3 ) - с бюджетом от 150$ ***

Авторизуйтесь или зарегистрируйтесь, чтобы оставить комментарий